/* CSS Document */

#download{
	margin-top: 0;
	padding: 0;
	}
	#download header,
	#download section,
	#download footer{
		padding-top: 0;
		}

#gudeBook{
	padding: 0;
	}
	#gudeBook h3{
		display: none;
		}
	#gudeBook h3+div{
		display: flex;
		flex-wrap: wrap;
		}
	#gudeBook dl{
		display: flex;
		flex-direction: column;
		}
	#gudeBook dt{
		line-height: 1.4em;
		}
	#gudeBook dd{
		margin-bottom: 0.5em;
		order: -1;
		}



/* for all */
@media (max-width: 1199px) {
/*1199px以下*/
}
@media (max-width: 991px) {
/*991px以下*/
}


/* for mobile */
@media (max-width: 767px) {
/*767以下px*/
#gudeBook{}
	#gudeBook h3+div{
		justify-content: space-between;
		}
	#gudeBook dl{
		width: calc(50% - 0.5em);
		}
}
@media (max-width: 767px) and (orientation:portrait) {
/*767px以下 縦向き*/
}
@media (max-width: 767px) and (orientation:landscape) {
/*767px以下 横向き*/
}


/* for tablet */
@media (min-width: 768px) {
/*768px以上*/
#gudeBook{
	overflow: hidden;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
/*768px～1199px*/
}
@media (min-width: 768px) and (max-width: 991px) {
/*768px～991px*/
#gudeBook{}
	#gudeBook h3+div{
		margin: -0.5em;
		}
	#gudeBook dl{
		width: 33%;
		padding: 0.5em;
		}
}


/* for PC */
@media (min-width: 992px) {
/*992px以上*/
#gudeBook{}
	#gudeBook h3+div{
		margin: -1em;
		}
	#gudeBook dl{
		width: 25%;
		padding: 1em;
		}
}
@media (min-width: 992px) and (max-width: 1199px) {
/*992px～1199px*/
}
@media (min-width: 1200px) {
/*1200px以上*/
}


/* Edge */
@supports (-ms-ime-align:auto) {
}


/* ie */
@media all and (-ms-high-contrast: none){
}


